package com.cf.imes.module.executor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 贴皮逻辑面枚举。
 */
@Getter
@AllArgsConstructor
public enum VeneerSideEnum {

    A("A", "A面"),
    B("B", "B面");

    /**
     * 存储值，同时作为贴皮编号后缀。
     */
    private final String side;

    /**
     * 逻辑面说明。
     */
    private final String description;
}
